<ion-header class="header-shadow">
  <ion-toolbar mode="ios" class="header-page" color="light">
    <ion-buttons class="btn-back" slot="start">
      <ion-button (click)="cancel()">
        <ion-icon slot="icon-only" name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>
      {{title||'Nội dung'}}
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-content class="background-content ">
  <iframe class="iframe-content" *ngIf="link" [src]="link | safe" style="width:100vw;height:calc(100vh - 56px)"></iframe>
</ion-content>